﻿body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{ margin:0; padding:0;}
button,input,select,textarea{ outline:0;}
textarea{ resize:none;}
ul,li{ list-style:none;}
img{ outline:0; border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{ -webkit-appearance:none; }
input{ border-radius: 0px; outline: none; box-shadow:none; -webkit-appearance: none;}
a{ color: #333333; text-decoration:none;}
a:hover{ text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 12px; font-family: 'Microsoft YaHei'; min-width: 320px; margin: 0 auto; color: #333333; background: #e2efdc;}

.extop{ width: 100%; background: #ffffff; overflow: hidden;}
.extopBox{ max-width: 1000px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.extopLogo{ float: left; height: 40px; line-height: 40px; text-align: center;}
.extopLogo img{ display: inline-block; vertical-align: middle; max-width: 100%;}
.extopRight{ float: right; color: #666666; font-size: 12px; line-height: 40px;}
.extopRight a{ float: left; padding-left: 10px;}

.exbanner{ width: 100%; overflow: hidden; padding-top: 2px;}
.exbanner img{ display: block; width: 100%;}

.exNav{ width: 100%; background: #098a30; overflow: hidden;}
.exNav ul{ max-width: 1000px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.exNav ul li{ float: left; height: 72px; line-height: 72px; text-align: center; font-size: 18px; width: 15.1%;}
.exNav ul li a{ color: #FFFFFF;}
.exNav ul li#cur{ background: url("../images/nav.png") no-repeat center; background-size: 100% 72px;}

.exWarp{ max-width: 1000px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.exHot{ overflow: hidden; margin-top: 24px; padding: 24px 20px 32px; background: #ffffff;}
.exHotProimg{ float: left; width: 44.1667%; overflow: hidden; height: 244px;}
.exHotProimg img{ display: block; width: 100%; height: 100%;}
.exHotRight{ float: right; width: 51.4584%; overflow: hidden;}
.exHotRight dl{ overflow: hidden; border-bottom: 1px dashed #d7d7d7; padding-top: 3px; padding-bottom: 28px;}
.exHotRight dl dt{ color: #129a3b; font-size: 22px; line-height: 30px; height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.exHotRight dl dt a{ color: #129a3b;}
.exHotRight dl dd{ color: #666666; font-size: 14px; line-height: 24px; height: 48px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin-top: 15px;}
.exHotRight ul{ overflow: hidden; margin-top: 16px;}
.exHotRight ul li{ float: left; width: 50%; color: #333333; font-size: 16px; line-height: 32px; height: 32px; overflow: hidden; background: url("../images/rd.jpg") no-repeat 5px 14px; text-indent: 17px; text-overflow: ellipsis; white-space: nowrap;}

.exrqBanner{ width: 100%; overflow: hidden; margin-top: 22px;}
.exrqBanner img{ display: block; width: 100%;}

.exZjjd{ overflow: hidden; margin-top: 18px; padding: 22px 20px 38px; background: #ffffff;}
.exZjjdTitle{ border-bottom: 2px solid #f5f5f5; padding-bottom: 13px; overflow: hidden;}
.exZjjdTitle span{ float: left; border-left: 5px solid #129a3b; padding-left: 10px; color: #129a3b; font-size: 20px; line-height: 24px;}
.exZjjdTitle a{ float: right; color: #999999; font-size: 14px; line-height: 24px;}
.exZjjdBox{ overflow: hidden; padding: 0 14px 0 26px;}
.exZjjdBox dl{ float: left; width: 47.3914%; overflow: hidden; margin-top: 24px; cursor: pointer;}
.exZjjdBox dl:nth-child(2n){ float: right;}
.exZjjdBox dl dt{ color: #129a3b; font-size: 16px;}
.exZjjdBox dl dt a{ color: #129a3b;}
.exZjjdBox dl dt span{ font-weight: bold;}
.exZjjdBox dl dd{ overflow: hidden; margin-top: 9px; background: #f5f5f5; border-radius: 10px; padding: 13px 28px 14px 22px;}
.exZjjdBox dl dd span{ float: left; background: url("../images/doctoron.png") no-repeat center; width: 30px; height: 32px; margin-right: 19px; margin-top: 6px;}
.exZjjdBox dl dd p{ color: #666666; font-size: 14px; line-height: 24px; max-height: 48px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}

.exKpfx{ overflow: hidden; background: #FFFFFF; margin-top: 18px; padding: 25px 20px 38px;}
.exKpfxTitle{ border-bottom: 2px solid #f5f5f5; padding-bottom: 15px; overflow: hidden;}
.exKpfxTitle span{ float: left; border-left: 5px solid #129a3b; padding-left: 10px; color: #129a3b; font-size: 20px; line-height: 20px;}
.exKpfxTitle a{ float: right; color: #999999; font-size: 14px; line-height: 20px;}
.exKpfxBox{ overflow: hidden; margin-left: 14px;}
.exKpfxCont{ float: left; width: 47.5688%; overflow: hidden;}
.exKpfxCont:nth-child(2n){ float: right;}
.exKpfxCont dl{ overflow: hidden; margin-top: 30px;}
.exKpfxCont dl dt{ float: left; width: 200px; height: 120px; overflow: hidden; margin-right: 18px;}
.exKpfxCont dl dt img{ display: block; width: 100%; height: 100%; border-radius: 5px;}
.exKpfxCont dl dd{ overflow: hidden;}
.exKpfxCont dl dd li{ color: #333333; font-size: 16px; line-height: 30px; height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.exQygmyy{ overflow: hidden;}
.exQygmyyBox{ float: left; width: 32%; margin-top: 18px; margin-right: 2%; background: #FFFFFF; padding: 22px 0 0;}
.exQygmyyBox:nth-child(3n){ margin-right: 0px;}
.exQygmyyTitle{ border-bottom: 2px solid #f5f5f5; padding-bottom: 16px; overflow: hidden; margin: 0 20px;}
.exQygmyyTitle span{ float: left; border-left: 5px solid #129a3b; padding-left: 10px; color: #129a3b; font-size: 20px; line-height: 20px;}
.exQygmyyTitle a{ float: right; color: #999999; font-size: 14px; line-height: 20px;}

.exQyzx{ overflow: hidden; padding: 0 20px 91px;}
.exQyzx dl{ overflow: hidden; margin-top: 21px;}
.exQyzx dl dt{ float: left; overflow: hidden; border: 1px solid #e5e5e5; width: 125px; height: 86px; margin-right: 7px;}
.exQyzx dl dt img{ display: block; width: 100%; height: 100%;}
.exQyzx dl dd{ color: #333333; font-size: 16px; line-height: 24px; max-height: 72px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; margin-top: 7px;}

.exGmqd{ overflow: hidden; padding: 20px 20px 48px;}
.exGmqdImg{ border: 1px solid #f5f5f5; height: 140px; line-height: 140px; overflow: hidden; text-align: center;}
.exGmqdImg img{ display: inline-block; max-width: 100%; max-height: 100%; vertical-align: middle;}
.exGmqdName{ margin-top: 13px; height: 40px; line-height: 40px; overflow: hidden; text-align: center; color: #333333; font-size: 16px; background: #eeeeee;}
.exGmqdInfo{ color: #333333; font-size: 14px; line-height: 28px; height: 84px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; margin-top: 15px;}
.exGmqdBuy{ display: block; max-width: 160px; height: 36px; line-height: 36px; overflow: hidden; text-align: center; margin: 20px auto 0; border-radius: 18px; color: #FFFFFF; font-size: 16px; background: #ebb626;}

.exYyzd{ overflow: hidden; padding: 14px 20px 44px;}
.exYyzd li{ color: #333333; font-size: 16px; height: 36px; line-height: 36px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left: 28px; background: url("../images/suo.png") no-repeat 5px 11px;}

.exFoot{ width: 100%; overflow: hidden; text-align: center; margin-top: 30px; background: #FFFFFF; color: #666666; font-size: 14px; line-height: 22px; padding: 28px 0 54px;}
.exFoot img{ display: inline-block; max-width: 100%; vertical-align: middle; margin-top: 16px;}

.exNeiye{ overflow: hidden;}
.exNeiyeLeft{ float: left; width: 68%;}
.exNeiyeRight{ float: right; width: 30%;}

.exPubBox{ overflow: hidden; background: #FFFFFF; padding: 15px; margin-top: 15px;}
.exPubTitle{ border-bottom: 2px solid #f5f5f5; padding-bottom: 15px; overflow: hidden;}
.exPubTitle span{ float: left; border-left: 5px solid #129a3b; padding-left: 10px; color: #129a3b; font-size: 20px; line-height: 20px;}
.exPubTitle a{ float: right; color: #999999; font-size: 14px; line-height: 20px;}
.exPubGmtd{ overflow: hidden; padding: 15px 0;}
.exPubWen{ padding: 5px 0px 0px;}

.exLiebiao{ overflow: hidden; padding: 15px; margin-top: 15px; background: #FFFFFF;}
.exWeizhi{ overflow: hidden; border-bottom: 2px solid #f5f5f5; font-size: 14px; line-height: 24px; padding-bottom: 10px;}
.exList{ overflow: hidden;}
.exList li{ border-bottom: 1px solid #f5f5f5; line-height: 40px; height: 40px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; background: url("../images/rd.jpg") no-repeat left; padding-left: 10px;}
.exList li span{ float: right; font-size: 14px; color: #666666;}

.exFenye{ overflow: hidden; font-size: 0px; text-align: center; margin-top: 15px;}
.exFenye li{ display: inline; color: #999999; font-size: 14px;}
.exFenye li a,.exFenye li strong{ display: inline-block; color: #999999; font-size: 14px; line-height: 30px; padding: 0 5px;}
.exFenye li strong{ font-weight: normal; color: #379be9;}

.exArticle{ overflow: hidden; margin-top: 15px;}
.exArticleHead{ overflow: hidden; text-align: center; border-bottom: 1px dashed #cccccc; padding-bottom: 10px;}
.exArticleHead h1{ font-size: 22px; color: #129a3b; line-height: 30px;}
.exArticleHead p{ font-size: 14px; line-height: 24px; margin-top: 10px; color: #666666;}
.exArticleBody{ overflow: hidden; font-size: 16px; line-height: 30px; text-indent: 2em; padding: 10px 0; border-bottom: 1px dashed #cccccc;}
.exArticleBody p{ padding: 5px 0;}
.exArticleBody img{ display: block; max-width: 100%; margin: 0 auto;}
.exArticleTag{ overflow: hidden; padding: 10px 0; border-bottom: 1px dashed #cccccc; font-size: 14px; line-height: 24px;}
.exArticleTag span,.exArticleTag a{ float: left; color: #000000;}
.exArticleTag a{ padding-right: 20px; color: #129a3b;}
.exArticleSxp{ overflow: hidden; margin-top: 10px;}
.exArticleSxp p{ font-size: 14px; line-height: 26px; height: 26px; overflow: hidden;}

@media (max-width: 950px){
	.extop{ height: 40px; overflow: visible; position: relative; z-index: 9999;}
	.extopRight{ width: 100px; position: absolute; right: 0; top: 40px; background: #FFFFFF; border-top: 1px solid #e2efdc; padding: 5px 10px; box-sizing: border-box; display: none;}
	.extopRight a{ padding: 0px; line-height: 26px; font-size: 14px;}
	.extopModile{ float: right; background: url("../../baozhilin/images/nav.png") no-repeat center; width: 30px; height: 40px;}
}
@media (max-width: 768px){
	.exNav ul{ padding: 0px;}
	.exNav ul li{ width: 33.3333%; height: 40px; line-height: 40px; font-size: 16px;}
	.exNav ul li#cur{ background-size: 100% 40px;}
	.exHot{ margin-top: 15px; padding: 15px;}
	.exHotProimg{ float: none; width: 100%; height: auto;}
	.exHotRight{ float: none; width: 100%;}
	.exHotRight dl{ padding-top: 5px; padding-bottom: 10px;}
	.exHotRight dl dt{ font-size: 18px;}
	.exHotRight dl dd{ margin-top: 5px; height: auto;}
	.exHotRight ul{ margin-top: 8px;}
	.exHotRight ul li{ font-size: 14px;}
	.exrqBanner{ margin-top: 15px;}
	.exZjjd{ padding: 15px; margin-top: 15px;}
	.exZjjdBox{ padding: 0px;}
	.exZjjdBox dl{ width: 100%; margin-top: 10px;}
	.exZjjdBox dl dd{ padding: 15px;}
	.exKpfx{ margin-top: 15px; padding: 15px;}
	.exKpfxBox{ margin-left: 0px;}
	.exKpfxCont{ width: 100%;}
	.exKpfxCont dl{ margin-top: 15px;}
	.exQygmyyBox{ width: 100%; margin-top: 15px; padding-top: 15px;}
	.exQyzx{ padding: 0 15px 15px;}
	.exQyzx dl{ margin-top: 15px;}
	.exGmqd{ padding: 15px;}
	.exGmqdBuy{ margin: 15px auto 0;}
	.exYyzd{ padding: 10px 15px;}
	.exQygmyyTitle{ margin: 0 15px;}
	.exGmqdInfo{ height: auto;}
	.exFoot{ padding: 15px 0; margin-top: 15px;}
	.exNeiyeLeft,.exNeiyeRight{ width: 100%;}
	.exPubWen{ padding: 5px 0 0;}
}
@media (max-width: 479px){
	.exKpfxCont dl dt{ width: 120px;}
}